@charset "windows-1251";

body  {
	margin: 0;
	padding: 0;
	background-image: url(fon.jpg);
	text-align: center;
}


.twoColElsRtHdr #container {
	width: 80%;
	border: 1px solid #000000;
	background-color: #f2f2f2;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} 
.twoColElsRtHdr #header {
	padding: 0 10px;
	background-image: url(pattern1.png);
} 
.twoColElsRtHdr #header h1 {
	margin: 0; 
	padding: 10px 0; 
}


.twoColElsRtHdr #sidebar1 {
	float: right;
	width: 200px;
	font-size: small;
	background-image: url(pattern1.png);
	padding: 10px;
	margin: 10px;
}
.twoColElsRtHdr #sidebar1 h3, .twoColElsRtHdr #sidebar1 p {
	margin-left: 10px; 
	margin-right: 10px;
}

.twoColElsRtHdr #mainContent {
	text-align: justify; 
	padding: 10px;
	font-size: medium
	margin-top: 0;
	margin-right: 2em;
	margin-bottom: 0;
	margin-left: 2em;
} 
.twoColElsRtHdr #footer {
	text-align: center;
	padding: 0 10px;
	background-image: url(pattern1.png);
	font-size: 13pt;
} 
.twoColElsRtHdr #footer p {
	text-align: center;
	margin: 0; 
	padding: 10px 0; 
}


.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body,td,th {
	font-family: palatino Linotype;
}
h2 {
	text-align: left;
}
.fontfr {
	font-family: Frontistes;
	font-size: 14pt;
	text-align: left;
}
#foldheader{
	cursor:hand;
	font-weight:bold;
	list-style-image:url(fold.gif);
	color: #0000FF;
	text-decoration: underline;
}

#foldinglist{list-style-image:url(list.gif)}
.load {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.nobold {
	font-weight: normal;
}
.kb {
	font-size: 12px;
	color: #C00;
	vertical-align: sub;
}
ul {
	text-align: left;
}

li {
	text-align: left;
}